<script setup>
/***
 * name：Api 示例
 * user：sa0ChunLuyu
 * date：2022-04-13 09:20:12
 */
import {yo} from '~/api'

const response_content = ref('')
const yoClick = async () => {
  const response = await yo({yoo: 'foo'})
  if (response) response_content.value = JSON.stringify(response)
}
</script>
<template>
  <tr>
    <td>Api</td>
    <td>{{ response_content }}</td>
    <td>
      <n-button @click="yoClick()" secondary strong>发送</n-button>
    </td>
  </tr>
</template>
